class AddAddressComponentFieldsToAppearanceReleases < ActiveRecord::Migration[6.0]
  def change
    add_column :appearance_releases, :person_address_street1, :string
    add_column :appearance_releases, :person_address_street2, :string
    add_column :appearance_releases, :person_address_city, :string
    add_column :appearance_releases, :person_address_state, :string
    add_column :appearance_releases, :person_address_zip, :string
    add_column :appearance_releases, :person_address_country, :string
  end
end
